header,
main {
	display: none;
}

/* The splash screen background */
body,
#splashScreen div.modal-content {
	background-color: var(--dark) !important;
}

#splashScreen img {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
}

#listTopic li{
	position: relative;
}

#listTopic li button {
	width: 100%;
	text-align: left;
}

#listTopic li i.processing {
	position: absolute;
	right: 25px;
	top: 8px;
	background: conic-gradient(from 90deg,	red ,	#81f081, #fda1fd, #9797ff, yellow, orange);
	background-clip: text;
	color: transparent;
	font-size: 25px;
	/* -webkit-text-fill-color: transparent; */
}

.btnArchive {
	background-color: var(--bs-body-bg);
	border-color: var(--bs-border-color);
}

.navDialogItem>div:nth-child(1) {
	font-weight: bold;
	margin-top: 25px;
}

.navDialogItem>div:nth-child(2),
.navDialogItem>div:nth-child(3) {
	margin-left: 30px;
}

.navDialogItem>div:nth-child(3) {
	font-style: italic;
}

.navbar div.container-fluid {
	padding-right: 0;
}

#navbarSupportedContent ul {
	margin-top: 10px;
	width: 150px;
	padding: 0px 10px 5px;
	float: right;
	text-align: right;
	border: 1px solid rgb(255, 255, 255, 0.3);
	border-radius: var(--bs-navbar-toggler-border-radius);
	background-color: var(--light);
}

#navbarSupportedContent ul li {
	width: 95%;
	border-bottom: 1px solid rgb(0, 0, 0, 0.2);
	text-align: left;
}

#navbarSupportedContent ul li:last-child {
	border: none;
}

#navbarSupportedContent ul li a {
	color: #212529;
}

.spanShadesMaster {
	font-size: larger;
	font-weight: bolder;
	text-transform: uppercase;
	background-image: linear-gradient(to left, rgba(97, 241, 252), rgb(101, 113, 221), violet, green, orange, red);
	background-clip: text;
	color: transparent;
	display: inline-block;
	margin-right: 5px;
}

.imgShadesMaster {
	width: 35px;
	margin-bottom: 4px;
}

svg.fas {
	width: 20px;
	height: 20px;
}